.weeklyPlanRailRoadTable {
	
}

.weeklyPlanRailRoadTable-td {
	height: 30px;
}

.planWeekNo-td {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	border: 2px;
	border-style: solid;
	border-color: #000000;
}

.planWeekNo-td_sel {
	font-size: 11px;
	font-family: tahoma, arial, verdana;
	border: 2px;
	border-style: solid;
	border-color: #ffffff;
}

.planWeekNo-href {
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}

.planWeekNo-img {
	cursor: pointer;
}
#searchFilter span, label {
    font-size: 12px;
    font-weight:400;
}
.railRoadContainer .calendarNav {text-align: left;padding-left: 10px;}
.railRoadContainer .railRoad {width: 348px !important;border-left: 1px solid #e6e8ea;padding-left: 16px;}
.railRoadContainer .helperMenu {width: 209px !important ;border-left: 1px solid #e6e8ea;padding-left: 16px;}
.railRoadContainer .OtherActions {width: 160px !important;text-align: left;padding-left: 3px !important;position: relative;top: -1px;}
.OtherActions span.title {font-weight: normal;color: #000000;}
.msgContainer {padding-right: 16px;text-align: right;height: 28px;padding-top: 5px;background: #F3F3F3;}
#locationdropDown {width:70% !important}
#locationLabel {width:30% !important;text-align:left !important}

.quickLaunchContainer{width:100%;border:1px solid;border-color:transparent;box-shadow:0 1px 1px 	#EBE7E7;border-bottom:1px solid #ccc;}
.quickLaunchContainer .body{padding:0px;}
.quickLaunchContainer .quickLaunchCalendarNav{width:170px;text-align:left;padding-left:10px; /* border-left: 1px solid #ccc; */}
.quickLaunchContainer .quickLaunchRailRoad{width:150px;border-left:1px solid #e6e8ea;padding-left:16px;text-align:left;}
.quickLaunchContainer .managerMenu{width:20%;}
.quickLaunchContainer .reportsMenu{width:43px;border-left:1px solid #e6e8ea;padding-left:10px;}

.menu-wrapper-dropdown{position:relative;margin:0 auto;padding:5px 5px 0px 5px;background:#fff;cursor:pointer;outline:none;font-weight:bold;color:#495e9e;}
.menu-wrapper-dropdown .dropdown{position:absolute;top:200%;background:white;right: 3px;/* border: 2px solid #495e9e; */box-shadow:0 0 5px #94A6DC;font-weight:normal;transition:all 0.5s ease-in;list-style:none;opacity:0;pointer-events:none;z-index:-1;}
.menu-wrapper-dropdown .dropdown:after{content:"";width:0;height:0;position:absolute;right:6px;bottom:100%;border-width:0 8px 8px 8px;border-style:solid;border-color:#fff transparent;}
.menu-wrapper-dropdown .dropdown:before{content:"";width:0;height:0;position:absolute;right:3px;bottom:100%;border-width:0 11px 11px 11px;border-style:solid;border-color:rgba(0,0,0,0.1) transparent;}
.menu-wrapper-dropdown.active .dropdown{opacity:1;pointer-events:auto;z-index:20;}
.menu-wrapper-dropdown .dropdown .option{display:inline-flex;padding:10px;padding-bottom:5px;width:100%;text-decoration:none;color:#495e9e;border-bottom:1px solid #e6e8ea;box-shadow:inset 0 1px 0 rgba(255,255,255,1);transition:all 0.3s ease-out;font-size:12px;}
.menu-wrapper-dropdown .dropdown .option:hover{background:#f3f8f8;}
.menu-wrapper-dropdown .dropdown .option .railRoadCheckImage-no-ok:before{float:left;width:14px;height:14px;margin:auto;background-repeat:no-repeat;background-position:center;display:inline-block;font-family:FontAwesome;font-size:1.5em;content:"\f00d";color:red;margin-top:-4px;}
.menu-wrapper-dropdown .dropdown .option .railRoadCheckImage-ok:before{float:left;width:14px;height:14px;margin:auto;background-repeat:no-repeat;background-position:center;display:inline-block;font-family:FontAwesome;font-size:1.5em;content:"\f00c";color:green;}
.menu-wrapper-dropdown .dropdown .option span{font-size:12px;}
.dropdown-menu>li>a{font-size:12px;}